<?php 
require_once(__DIR__ . "/../classes/Sistema.php");
set_sistema(Sistema::WIN7_ADM);
$sistema = new Sistema(true, false, false);

switch($_GET['acao']){
	case 'exibir-clientes-frequentes':
	case 'exibir-clientes-nao-frequentes':
		$sistema->bd->executar("UPDATE TBL_ADM SET TXT_ACAO = :acao WHERE ID_ADM = :id", array(
			':acao' => $_GET['acao'],
			':id' => $sistema->usuario->id_adm
		));
		$sistema->redirecionar("./home");
		break;
}
?>